ldapdeleteuserfromgroup(1)

NAME
ldapdeleteuserfromgroup - deletes a member from a group in LDAP.

SYNOPSIS
ldapdeleteuserfromgroup <username|dn> <groupname|gid>

OPTIONS

<username | dn>
    The name of the user to delete. It can be a machine name (with an ending $) or a user name. When working with groupOfNames or groupOfUniqueNames group entries, a full DN can also be provided to permit deletion of an entry that does not exist anymore in the directory.

<groupname | gid>
    The name or the gid of the group that should say goodbye to the user.

SEE ALSO
ldapaddusertogroup(1), ldapsetprimarygroup(1), ldapscripts(5).

AVAILABILITY
The ldapscripts are provided under the GNU General Public License v2 (see COPYING for more details). The latest version of the ldapscripts is available on : http://contribs.martymac.org

BUGS
No bug known.